no one is safe ...

Edimax

Multiple Vulnerabilities in Edimax EW-7206-APg and EW-7209APg

Device Name: EW-7206APg / EW-7209APg
Vendor: Edimax

============ Vulnerable Firmware Releases: ============

Device: EW-7206APg
Hardware Version Rev. A
Runtime Code Version v1.32
Runtime Code Version V1.33

Device: EW-7209APg
Hardware Version Rev. A
Runtime Code Version 1.21
Runtime Code Version 1.29

============ Device Description: ============